﻿h2
{
    margin-bottom:3px;
    font-weight:bold;
}

#image-container
{
    float:right;
    margin:0 0 0px 20px;
}

#image-container #main-image
{
    width:202px;    
}

#business-link
{
    color:#000 !important;
}

.natural-product-text
{
    font-size:11px;
    color:#555;
    font-style:italic;    
}

#render-body-container
{
    font-family:Arial !important;    
}

#enquiry-container label {
    color: #FFF;
}

#enquiry-button-container img {
    width: 30px;
    float: left;
    margin-right: 10px;
}

#enquiry-button-container a {
    text-decoration: none;
    float: left;
    color:#000;
}